#Container{
 height: 270px;
    width: 878px;}
.Fname{
font-size: 28px;
font-weight: bold;
}
.Sname{
font-size: 19px;
}
.MenuName{
font-family: "Arial";
height:60px;
float:left;
width: 240px;
right: 90px;
bottom: -86px;
position: relative;
display: block;
margin-right: -180px;
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.93969262, M12=0.34202014, M21=-0.34202014, M22=0.93969262,sizingMethod='auto expand')"; /* IE6-8 */
-ms-transform: rotate(270deg);
-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);


}
.imageMenu {
	position: relative;
	width: 880px;
	height: 240px;
	overflow: hidden;}
	
.MainScrollMenu {
	list-style: none;
	margin: 0px;
	display: flex;
	text-align:center;
	width: 880px;
	overflow:hidden;
	background-color:white;
	padding: 0;}

.MainScrollMenu > li {
  border: 2px solid black;
  display: inline-block;
  float: left;
  height: 26px;
  margin-left: -2px;
  width: 300px;
  cursor:pointer;
  background-color: #FFFFFF;
}
.sm {
	list-style: none;
	margin: 0px;
	display: block;
	height: 240px;
	width: 880px;
	overflow:hidden;
	position: absolute;
	background-color:white;
	padding: 0;}
.sm li {
	float: left;
	margin: 0;
	border-right: 2px solid black;
	padding: 0;}
.sm li img {
	text-indent: -724px;
	*background:#FFFFFF none repeat scroll 0%;
	cursor:pointer;
	display:block;
	overflow:hidden;
	*width:64px;
	float:left;
	height: 240px;}
.clear {
	clear: both;}